cls
set DESTDIR=%WEBDIR%\Java-Starter\11-TD07
set SRCDIR=%WEBDIR%\Java-Starter\11-TD07
set SRCFILE=TD07

set CIBLE=IndiceMinimum
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TriSelection
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TriABulle
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm



pause